

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 30px 0px 31px 68px;padding: 0px;border: none;width: 726px;height: 1062px;}

#page_1 #p1dimg1 {position:absolute;top:27px;left:0px;z-index:-1;width:624px;height:1035px;}
#page_1 #p1dimg1 #p1img1 {width:624px;height:1035px;}




#page_2 {position:relative; overflow: hidden;margin: 30px 0px 39px 26px;padding: 0px;border: none;width: 768px;}

#page_2 #p2dimg1 {position:absolute;top:76px;left:0px;z-index:-1;width:624px;height:851px;}
#page_2 #p2dimg1 #p2img1 {width:624px;height:851px;}




#page_3 {position:relative; overflow: hidden;margin: 27px 0px 36px 68px;padding: 0px;border: none;width: 726px;height: 1060px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:624px;height:1060px;}
#page_3 #p3dimg1 #p3img1 {width:624px;height:1060px;}




#page_4 {position:relative; overflow: hidden;margin: 30px 0px 85px 26px;padding: 0px;border: none;width: 768px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 768px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 118px 0px 0px 0px;padding: 0px;border:none;width: 768px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:84px;left:0px;z-index:-1;width:624px;height:891px;}
#page_4 #p4dimg1 #p4img1 {width:624px;height:891px;}




#page_5 {position:relative; overflow: hidden;margin: 27px 0px 206px 68px;padding: 0px;border: none;width: 726px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:627px;height:743px;}
#page_5 #p5dimg1 #p5img1 {width:627px;height:743px;}




#page_6 {position:relative; overflow: hidden;margin: 27px 0px 862px 26px;padding: 0px;border: none;width: 768px;height: 234px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:552px;height:234px;}
#page_6 #p6dimg1 #p6img1 {width:552px;height:234px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 15px 'Arial';line-height: 17px;}
.ft1{font: 14px 'Arial';line-height: 17px;}
.ft2{font: 1px 'Arial';line-height: 9px;}
.ft3{font: 7px 'Arial';line-height: 7px;position: relative; bottom: -1px;}
.ft4{font: 13px 'Arial';line-height: 15px;}
.ft5{font: 1px 'Arial';line-height: 12px;}
.ft6{font: 9px 'Arial';line-height: 10px;position: relative; bottom: -1px;}
.ft7{font: 1px 'Arial';line-height: 1px;}
.ft8{font: bold 13px 'Arial';line-height: 18px;}
.ft9{font: 13px 'Arial';line-height: 18px;}
.ft10{font: 9px 'Arial';line-height: 12px;position: relative; bottom: -1px;}
.ft11{font: 9px 'Arial';line-height: 12px;position: relative; bottom: 7px;}
.ft12{font: 15px 'Arial';line-height: 19px;}
.ft13{font: 9px 'Arial';line-height: 10px;}
.ft14{font: bold 15px 'Arial';line-height: 17px;}
.ft15{font: bold 9px 'Arial';line-height: 10px;position: relative; bottom: -1px;}
.ft16{font: bold 8px 'Arial';line-height: 9px;position: relative; bottom: -1px;}
.ft17{font: bold 14px 'Arial';line-height: 16px;}
.ft18{font: 9px 'Arial';line-height: 10px;position: relative; bottom: 7px;}
.ft19{font: 14px 'Arial';line-height: 16px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-right: 33px;margin-top: 287px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;padding-right: 84px;margin-top: 0px;margin-bottom: 0px;text-indent: 3px;}
.p5{text-align: left;padding-right: 91px;margin-top: 199px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 7px;margin-bottom: 0px;}
.p7{text-align: left;padding-right: 104px;margin-top: 211px;margin-bottom: 0px;text-indent: 3px;}
.p8{text-align: left;padding-right: 93px;margin-top: 398px;margin-bottom: 0px;}
.p9{text-align: left;padding-right: 135px;margin-top: 5px;margin-bottom: 0px;}
.p10{text-align: left;padding-right: 32px;margin-top: 334px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 191px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 201px;margin-top: 6px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 52px;margin-top: 6px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 546px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 762px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 68px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: right;padding-right: 332px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: right;padding-right: 35px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: right;padding-right: 298px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;margin-top: 156px;margin-bottom: 0px;}
.p24{text-align: left;margin-top: 8px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 334px;vertical-align: bottom;}
.td1{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 358px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 323px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 92px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 267px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 163px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 310px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 168px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 412px;vertical-align: bottom;}

.tr0{height: 22px;}
.tr1{height: 9px;}
.tr2{height: 12px;}
.tr3{height: 21px;}
.tr4{height: 17px;}
.tr5{height: 19px;}
.tr6{height: 28px;}
.tr7{height: 31px;}

.t0{width: 699px;margin-top: 429px;font: 15px 'Arial';}
.t1{width: 682px;margin-top: 22px;font: 15px 'Arial';}
.t2{width: 569px;margin-top: 218px;font: bold 15px 'Arial';}
.t3{width: 655px;margin-top: 11px;font: 15px 'Arial';}

